Subject: Rate Server Handle Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 10:04:22 -0800 (PST)

Dear Kelly,

My name is Carole Frank and I am in West Risk Management for natural gas.  

I spoke with Russ about a request I had and he referred me to you.  My trader needs a rate server handle set up for the Gas Daily Published point "PSCo citygate".  My trader entered a deal with this point and someone in confirmations informed me that SITARA said it was an invalid index.  Please help!  

Carole C, Frank
Enron Net Works

713.345.3960 work
713.446.9307 cell